Subject: [Dime] AD review of draft-ietf-dime-agent-overload-08

From: Stephen Farrell <[email-masked]>
Date: Mon, 9 Jan 2017 14:21:52 +0000

Hi all,

Sorry for the delay with this - it was mis-routed to
Katheeen's queue somehow.

I've done my AD review and will start IETF LC shortly.

I agree with the shepherd that the i-d nits output can be
ignored;-)

My nitty comments below can be handled as part of IETF
LC,

Cheers,
S.

- section 2: might be nice to add "Diameter agent" to this
section. Either that or just eliminte this section if
these terms are defined already elsewhere.

- 5.1.1: OC_PEER_REPORT is very abruptly introduced.  A
sentence to describe it or point to where it's defined
(6.1.1 I guess) would maybe be good.